# 前端打包命令
cd vueblog
echo "install frontend packages"
npm install
echo "build frontend"
npm run build
cp -r dist/static  ../blogserver/src/main/resources/static/
cp dist/index.html  ../blogserver/src/main/resources/static/index.html


# 后端打包命令
echo "build backend"
cd ../blogserver
mvn package -Dmaven.test.skip=true
docker build -t blog/blog:1.0.0 -f ../Dockerfile .
